2 Replies Latest reply on Mar 23, 2011 12:33 PM by hippy

    ePO 4.5 and VSE8.8

      Hello,

       

      I have ePO 4.5 and I have checked in VSE8.8 but it does not appear as a product in the policy catalog.  Any ideas?

       

      TIA